import { Meta, Story, Preview } from '@storybook/addon-docs/blocks';
import ArticleBody from './ArticleBody';
import { postMocks } from '../../data/mockups';

<Meta title="Data Display/ArticleBody" component={ArticleBody} />

# Article Body
 
The full article body
    
<Preview>
  <Story name="all checkboxes">
    <ArticleBody post={postMocks.sample()} />
  </Story>
</Preview>